Subject: [Class of 2014] Class Connections Event Thursday at 7

From: Anika Gupta <[email-masked]>
Date: Mon, 2 Apr 2012 14:29:21 -0400

Join MIT alumni for ice cream and the...

*CLASS CONNECTIONS EVENT: WHAT AM I DOING THIS SUMMER?
**Thursday, April 5, 2012, Mezzanine Lounge (Student Center, 3rd Floor) 7pm
*

Studying abroad, working a summer internship, doing research? Join MIT
alumni to talk about your summer plans and hear about their summer
experiences when they were at MIT and eat ice cream!   Learn about useful
tips to help you get ready for your summer plans and to make sure that you
have a great experience!

We hope to see you there!

Student Activities Office
Alumni Association